#body {
	line-height:130%;
	background: #f2bf71;
	margin:0;
	padding:0;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:130%;
}

#entete h1 img {
	border-bottom: 0px;
}

#container{
	margin-top:0em;
	border: 0px solid #ccc;
	background-color:#FFF;
	}
	
#contenucontainer {
	background-color: #FFF;
}

#contenu{
	border-right-color: #f2bf71;
}
#contenu h2 {
	font-weight: normal;
	color: #42210B;
}
#contenu h4 {
	font-weight: normal;
	color: #666666;
	font-size: 105%;
}
#contenu h3 {
	font-weight: bold;
	color: #C30;
}

#photos dl {
margin:0 0 1em;
}

#galerie dt {

height:120px;
}

blockquote {
	background-color:#F6F6F6;
	border:0px solid #B2B2B2;
	color:#000000;
	padding:1em;
}

a:link, a:visited{
}
a:hover{
	color: #000000;

}

#photos img {
    border: 0;
}